<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemBounds Members

BetterListViewSubItemBounds overview

#### Public Instance Constructors

BetterListViewSubItemBounds Constructor | Initializes a new instance of the BetterListViewSubItemBounds class.

#### Public Instance Properties

BoundsCell | cell area
BoundsImage | image area
BoundsImageFrame | image frame area
BoundsText | text area
IsTextShrunk | sub-item text is shrunk
MaximumTextLines | maximum allowed lines of sub-item label

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### See Also

BetterListViewSubItemBounds Class | ComponentOwl.BetterListView Namespace